@charset "UTF-8";
/* CSS Document */


/* ====================================================== */
/* =================== Newegg Buttons =================== */
/* ====================================================== */

/* ------------------ Button - Primary ------------------ */
.ne_button,
a.ne_button {
	background: #f98d1d;
		background-image: -webkit-linear-gradient(top, #fdd247, #f98d1d);
		background-image: -moz-linear-gradient(top, #fdd247, #f98d1d);
		background-image: -ms-linear-gradient(top, #fdd247, #f98d1d);
		background-image: -o-linear-gradient(top, #fdd247, #f98d1d);
		background-image: linear-gradient(to bottom, #fdd247, #f98d1d);
	border: solid #e38528 2px;
	border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	color: #542f05;
	display: inline-block; 
	font-size: 12px;
	font-weight: 700;
	line-height: 1.5;
	margin: 0;
	padding: 7px 10px 3px 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: none;
	white-space: nowrap;
	}

.ne_button:hover,
a.ne_button:hover {
	background: #fdd247;
		background-image: -webkit-linear-gradient(top, #f98d1d, #fdd247);
		background-image: -moz-linear-gradient(top, #f98d1d, #fdd247);
		background-image: -ms-linear-gradient(top, #f98d1d, #fdd247);
		background-image: -o-linear-gradient(top, #f98d1d, #fdd247);
		background-image: linear-gradient(to bottom, #f98d1d, #fdd247);
	color: #542f05;
	cursor: pointer;
	text-decoration: none;
	}

.ne_button:active,
a.ne_button:active {
	background: #e68626;
	color: #412810; 
	}

.ne_button::after,
a.ne_button::after {
	border-bottom: .35em solid transparent;
	border-left: .65em solid #542f05;
	border-right: .65em solid transparent;
	border-top: .35em solid transparent;
	content: "";
	display: inline-block;
	height: 0;
	margin-left: .45em;
	width: 0;
	}

/* ------------------- Button - Sizes ------------------- */
.ne_button_small,
a.ne_button_small {
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	font-size: 10px;
	line-height: 1.8;
	padding: 3px 3px 1px 8px;
	}

.ne_button_large,
a.ne_button_large {
	border-radius: 9px;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
	font-size: 18px;
	line-height: 1;
	padding: 12px 20px 8px 25px;
	}

.ne_button_xlarge,
a.ne_button_xlarge {
	border-radius: 11px;
		-webkit-border-radius: 11px;
		-moz-border-radius: 11px;
		border-radius: 11px;
	font-size: 24px;
	line-height: 1;
	padding: 18px 25px 12px 35px;
	border: solid #e38528 3px; 
	}

/* -------------- Button - Secondary Color -------------- */
.ne_button_secondary,
a.ne_button_secondary {
	color: #002d6a;
	background: #7b9cd0;
		background-image: -webkit-linear-gradient(top, #bdd6f8, #7b9cd0);
		background-image: -moz-linear-gradient(top, #bdd6f8, #7b9cd0);
		background-image: -ms-linear-gradient(top, #bdd6f8, #7b9cd0);
		background-image: -o-linear-gradient(top, #bdd6f8, #7b9cd0);
		background-image: linear-gradient(to bottom, #bdd6f8, #7b9cd0);
	border-color: #5f88bf;
	}

.ne_button_secondary:hover,
a.ne_button_secondary:hover {
	color: #002d6a;
	background: #bdd6f8;
		background-image: -webkit-linear-gradient(top, #7b9cd0, #bdd6f8);
		background-image: -moz-linear-gradient(top, #7b9cd0, #bdd6f8);
		background-image: -ms-linear-gradient(top, #7b9cd0, #bdd6f8);
		background-image: -o-linear-gradient(top, #7b9cd0, #bdd6f8);
		background-image: linear-gradient(to bottom, #7b9cd0, #bdd6f8);
	}

.ne_button_secondary:active,
a.ne_button_secondary:active {
	background: #8faddb;
	}

.ne_button_secondary::after,
a.ne_button_secondary::after {
	border-left-color: #002d6a;
	}


/* ====================================================== */
/* ==================== Form Button ===================== */
/* ====================================================== */
.form_btn {
	padding-left: 10px !important; /* :after arrow doesn't seem to work, padding used to center */
	}


/* ====================================================== */
/* =================== Newegg Arrows ==================== */
/* ====================================================== */

/* ------------ Arrow - Primary on Light BG ------------- */
.ne_arrow,
a.ne_arrow {
	color: #5f88bf;
	font-weight: 700;
	margin: 0;
	text-decoration: none;
	transition: none;
	white-space: nowrap;
	}

.ne_arrow:hover,
a.ne_arrow:hover {
	color: #002d6a;
	text-decoration: underline;
	}

.ne_arrow::after,
a.ne_arrow::after {
	border-bottom: .35em solid transparent;
	border-left: .65em solid #5f88bf;
	border-right: .65em solid transparent;
	border-top: .35em solid transparent;
	content: "";
	display: inline-block;
	height: 0;
	margin-left: .45em;
	width: 0;
	}

.ne_arrow:hover::after,
a.ne_arrow:hover::after {
	border-left-color: #002d6a;
	}

/* ------------- Arrow - Primary on Dark BG ------------- */
.ne_arrow_alt01,
a.ne_arrow_alt01 {color: #5f88bf;}

.ne_arrow_alt01:hover,
a.ne_arrow_alt01:hover {color: #fff;}

.ne_arrow_alt01::after,
a.ne_arrow_alt01::after  {border-left-color: #5f88bf;}

.ne_arrow_alt01:hover::after,
a.ne_arrow_alt01:hover::after {border-left-color: #fff;}

/* ------------- Arrow - Alternate 02 ------------------- */
.ne_arrow_alt02,
a.ne_arrow_alt02 {color: #002d6a;}

.ne_arrow_alt02:hover,
a.ne_arrow_alt02:hover {color: #000;}

.ne_arrow_alt02::after,
a.ne_arrow_alt02::after {border-left-color: #002d6a;}

.ne_arrow_alt02:hover::after,
a.ne_arrow_alt02:hover::after {border-left-color: #000;}

/* ------------- Arrow - Alternate 03 ------------------- */
.ne_arrow_alt03,
a.ne_arrow_alt03 {color: #b0becd;}

.ne_arrow_alt03:hover,
a.ne_arrow_alt03:hover {color: #fff;}

.ne_arrow_alt03::after,
a.ne_arrow_alt03::after {border-left-color: #b0becd;}

.ne_arrow_alt03:hover::after,
a.ne_arrow_alt03:hover::after {border-left-color: #fff;}

/* ------------- Arrow - Alternate 04 ------------------- */
.ne_arrow_alt04,
a.ne_arrow_alt04 {color: #2d2d2c;}

.ne_arrow_alt04:hover,
a.ne_arrow_alt04:hover {color: #000;}

.ne_arrow_alt04::after,
a.ne_arrow_alt04::after {border-left-color: #2d2d2c;}

.ne_arrow_alt04:hover::after,
a.ne_arrow_alt04:hover::after {border-left-color: #000;}

/* ------------- Arrow - Custom ------------------------- */
.ne_arrow_custom,
a.ne_arrow_custom {
	color: #333; /* UPDATE - text color */
	}

.ne_arrow_custom:hover,
a.ne_arrow_custom:hover {
	color: #000; /* UPDATE - text hover color */
	}

.ne_arrow_custom::after,
a.ne_arrow_custom::after {
	border-left-color: #333; /* UPDATE - arrow color */
	}

.ne_arrow_custom:hover::after,
a.ne_arrow_custom:hover::after {
	border-left-color: #000; /* UPDATE - arrow hover color */
	}


/* ====================================================== */
/* =================== Newegg Links ===================== */
/* ====================================================== */

/* ------------- Link - Primary ------------------------- */
.ne_link,
a.ne_link,
a.ne_link:link,
a.ne_link:visited,
a.ne_link:active {
	color: #ed7b23;
	text-decoration: none;
	}

.ne_link:hover,
a.ne_link:hover {
	color: #002d6a;
	text-decoration: underline;
	}

/* ------------- Link - Primary on Dark BG -------------- */
.ne_link_alt01,
a.ne_link_alt01,
a.ne_link_alt01:link,
a.ne_link_alt01:visited,
a.ne_link_alt01:active {
	color: #ed7b23;
	text-decoration: none;
	}

.ne_link_alt01:hover,
a.ne_link_alt01:hover {
	color: #fff;
	text-decoration: underline;
	}

/* ------------- Link - Custom -------------------------- */
.ne_link_custom,
a.ne_link_custom,
a.ne_link_custom:link,
a.ne_link_custom:visited,
a.ne_link_custom:active {
	color: #e95829; /* UPDATE - link color */
	text-decoration: none;
	}

.ne_link_custom:hover,
a.ne_link_custom:hover {
	color: #e95829; /* UPDATE - link hover color */
	text-decoration: underline;
	}